<template>
  <div>
    <Header title="Présentation de l'incroyable équipe"/>

    <div class="membre-liste">
      <div class="membre">
        <img src="ressources/groupe/peter.png" alt="" />
        <p id="Peter">
          Peter Jose Tisfi, 18 ans, aime le cinéma et la raclette, adore tout ce
          qui est lié au transhumanisme et à la technologie. Je traine souvent
          sur twitter !
        </p>
      </div>
      <div class="membre">
        <img src="ressources/groupe/robin.png" alt="" />
        <p id="Robin">
          Salut moi c’est Robin Zebseev, 18ans, célibataire et libre comme
          l’air. Les nouvelles technologies me passionnent. Le prochain James
          Halliday, c’est moi !
        </p>
      </div>
      <div class="membre">
        <img src="ressources/groupe/tom.png" alt="" />
        <p id="Tom">
          Bonjour, je m’appelle Tom Repured. Je ne suis pas très sociable, mais
          j’ai de grandes compétences en informatique.
        </p>
      </div>
      <div class="membre">
        <img src="ressources/groupe/edgard.png" alt="" />
        <p id="Edgard">
          Hello, je m’appelle Edgard Enprez. Pur Irlandais, venu d’un pays
          froid, j’adore la raclette et le développement web que je pratique
          depuis mes 12ans
        </p>
      </div>
      <div class="membre">
        <img src="ressources/groupe/anne.png" alt="" />
        <p id="Anne">
          Hey hey ! Je suis Anne Titot, j’ai 20ans, je suis née pour prouver que
          l’informatique n’est pas fait que pour les hommes.
        </p>
      </div>
    </div>
    <Footer/>
  </div>
</template>

<script>
import Header from "../components/Header.vue";
import Footer from "../components/Footer.vue";
export default {
  name: "EquipePage",
  components: {
      Header,
      Footer
  },
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
@import "../assets/css/equipe.css";
</style>
